import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHashtagComponent extends TiniElement {
    static readonly defaultTagName = "icon-hashtag";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHashtag: any;
